.flexcontainer {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

.gridcontainer {
  display: grid;
  gap: 40px;
  }
main.gridcontainer {
  grid-template-areas:
  'pronouns'
  'favorites'
  'dislikes'
  'hobbies'
  'blurb'
}
  

#pronouns {
  grid-area: 'pronouns ';
}
#favorites {
  grid-area: 'favorites';
}
#dislikes {
  grid-area: 'dislikes';
}
#hobbies {
  grid-area: 'favorites';
}
#blurb {
  grid-area: 'blurb';
}

@media (min-width: 600px) {
  #pronouns {grid-area: 1 / span 1;}
  #favorites {grid-area: 2 / span 1;}
  #dislikes {grid-area: 3 / span 1;}
  #hobbies {grid-area: 4/ span 1;}
  #blurb{grid-area: 1 / span 1;}
